<?

class lote{
		
	  var $id;
	  var $fecha;
	  var $hora;
	  var $cantidad;
	  
	  // * CONFIGURADORES * //
	  function setId($id){
	  		   $this->id=$id;
	  }
	  function setFecha($fecha){
	  		   $this->fecha=$fecha;
	  }
	  function setHora($hora){
	  		   $this->hora=$hora;
	  }
	  function setCantidad($cantidad){
	  		   $this->cantidad=$cantidad;
	  }
	  
	  // * OBTENEDORES * //
	  function getId(){
	  		   return $this->id;
	  }
	  function getFecha(){
	  		   return $this->fecha;
	  }
	  function getHora(){
	  		   return $this->hora;
	  }
	  function getCantidad(){
	  		   return $this->cantidad;
	  }
}

?>